<div class="bus-stop" [style.left]="busStop.xPosition + 'px'">
    <img src="assets/signpost.png" />
    <app-passenger *ngFor="let buddy of busStop.passengers; let i = index;" [passenger]="buddy"></app-passenger>
</div>